Ltas: Get frequency of maximum...

A query to the selected Ltas object.

## Return value

the frequency (in hertz) associated with the maximum energy density.

## Settings

From frequency (Hz)
To frequency (Hz)
  the selected frequency domain. Values outside this domain are ignored. If To frequency is not greater than From frequency, the entire frequency domain of the Ltas object is considered.
Interpolation
  the interpolation method (none, parabolic, cubic, sinc70, sinc700) of the vector peak interpolation. The standard is none because of the usual large binning. If the Ltas was computed with Spectrum: To Ltas (1-to-1), a parabolic or cubic interpolation would be more appropriate.